body.printpage .printlink, body.printpage .printoptions {font-family:"brandon-grotesque",sans-serif;font-weight:500;}

body.printpage {font-size:14px;color:#000;padding:20px 0;}

body.printpage .gluten-free-disclaimer {font-size:12px;margin-bottom:30px;}
body.printpage .gluten-free-wrap h3 {margin-bottom:12px;font-size:13px;line-height:18px;}


body.printpage .logo {margin:0 0 30px 0;}
body.printpage .logo img {display:block;}

body.printpage .printoptions {float:right;display:flex;align-items:center;margin-bottom:20px;flex-wrap:wrap;row-gap:20px;}
body.printpage .printoption {margin-left:20px;flex-shrink:0;}
body.printpage .printlink {margin-left:20px;flex-shrink:0;}

@media screen and (max-width:479px) {
	body.printpage .printoptions {float:none;margin-left:-20px;}
}

body.printpage .printlink button {border:none;background:none;border-radius:0;margin:0;padding:0;font-size:13px;text-transform:uppercase;border:1px solid #ccc;line-height:38px;color:#666;padding:0 10px;max-width:none;cursor:pointer;}
body.printpage .printlink button:hover {text-decoration:underline;}

body.printpage .thumb {float:right;display:inline;margin:0 0 20px 20px;width:300px;}

body.printpage .ad {clear:right;float:right;display:inline;margin:0 0 20px 20px;}

body.printpage .recipediv .bylines {margin:-1.2em 0 1.2em 0;}
body.printpage .recipe {margin-top:1.2em;}
body.printpage .recipediv h2.tabtitle {margin-bottom:0.7em;}

@media screen and (max-width:479px) {
	body.printpage .ad {float:none;display:block;margin-left:0;}	
	body.printpage .thumb {float:none;display:block;margin-left:0;}
}
@media print {
	body.printpage .printoptions {display:none;}
	body.printpage .ad {display:none;}
}

body.printpage .adthrive-comscore {display:none;}

body.printpage .nutritionwrap {padding:0;background:none;}
body.printpage .recipediv .nutritionwrap p.powered {font-size:14px;}
body.printpage .recipediv ul.nutrition {font-size:14px;}

@media print {

	body.printpage {padding:0;}
	body.printpage .container {padding:0;}
}

body.printpage .imagegrid {width:718px;max-width:100%;margin:40px 0;}

.printoption input[type="checkbox"] {display:none;}
.printoption input[type="checkbox"] + label {position:relative;display:block;padding-left:30px;margin:0;letter-spacing:0;font-size:16px;line-height:24px;font-weight:normal;}
.printoption input[type="checkbox"] + label:before {content:"";display:block;position:absolute;top:2px;left:0;width:20px;height:20px;background:#fff;border:1px solid #000;border-radius:0;box-sizing:border-box;}
.printoption input[type="checkbox"]:checked + label:after {content:"";display:block;position:absolute;top:5px;left:3px;width:14px;height:14px;background-size:100%;background-repeat:no-repeat;background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Cpath fill='%23000' d='M27.241 5.217l-16.44 16.44-6.041-6.041c-0.293-0.293-0.768-0.293-1.061 0l-1.768 1.768c-0.293 0.293-0.293 0.768 0 1.061l8.339 8.339c0.293 0.293 0.768 0.293 1.061 0l18.738-18.738c0.293-0.293 0.293-0.768 0-1.061l-1.768-1.768c-0.293-0.293-0.768-0.293-1.061 0z'%3E%3C/path%3E%3C/svg%3E%0A");}

body.printpage .recipediv h3 {margin:30px 0 22px 0;background:none;font-size:15px;line-height:22px;padding:0;}
body.printpage .recipediv h4 {margin:22px 0 10px 0;font-size:13px;line-height:28px;}

body.printpage p.footer {margin-top:30px;}

body.printpage .recipediv .instructions ol {margin:0;padding:0 0 0 1.6em;}
body.printpage .recipediv .instructions ol>li {padding:0 0 0 0.3125em;list-style-type:decimal !important;}
body.printpage .recipediv .instructions ol>li:before {content:normal;display:none;}
body.printpage .recipediv .instructions ol>li.free_text {counter-increment:none;padding-left:0;list-style:none !important;margin-left:-1.6em;}

body.printpage .recipediv {border:none;padding:0;margin:0;font-size:inherit;}